<?php
	@session_start();
	echo '<div style="position:absolute;margin-left:25px; top:115px; left:0px; width:165px;">
			<table border="0">';
	
	
	
	$ergebnis = welche_dok_akt_rechte_hat_benutzer( $_SESSION[ "mandant_name" ], $_SESSION[ "benutzer_anmeldename" ] );
	
	
	
	if ( count( $ergebnis[ 4 ] ) > 0 )
	{
		echo '<tr><td><input id="button1" style="height:60px;" value="Recherche" type="button" onclick="document.location.href=\'us_recherche.php\';" /></td></tr>';
	}
	
	if ( count( $ergebnis[ 2 ] ) > 0 )
	{
		echo '<tr><td><input id="button2" style="height:60px;margin-top:10px;" value="Import" type="button" onclick="document.location.href=\'us_import.php\';" /></td></tr>';
	}
	if ( ( count( $ergebnis[ 2 ] ) > 0 ) || ( count( $ergebnis[ 4 ] ) > 0 ) )
	{
		echo '<tr><td><hr /></td</tr>';
	}
	
	
	echo '<tr><td><input id="button6" style="height:35px;margin-top:0px;" value="Schreibtisch" type="button" onclick="document.location.href=\'us_schreibtisch.php\';" /></td></tr>';
	echo '<tr><td><input id="button4" style="height:35px;margin-top:5px;" value="Favoriten" type="button" onclick="document.location.href=\'us_favoriten.php\';" /></td></tr>';
	echo '<tr><td><input id="button7" style="height:35px;margin-top:5px;" value="infobase" type="button" onclick="document.location.href=\'us_infobase.php\';" /></td></tr>';
	echo '<tr><td><hr /></td</tr>';
	$e = besitzt_benutzer_systemrecht( $_SESSION[ "mandant_name" ], $_SESSION[ "benutzer_anmeldename" ], "GALLERY" );
	if ( $e[ 0 ] == 1 )
	{
		echo '<tr><td><input id="button5" style="height:35px;margin-top:00px;" value="Galerien" type="button" onclick="document.location.href=\'us_galerie.php\';" /></td></tr>';
	}
	echo '<tr><td><input id="button3" style="height:35px;margin-top:5px;" value="Hilfe" type="button" onclick="document.location.href=\'us_hilfe.php\';" /></td></tr>';
	
	echo '</table></div>';
	
?>